Bug 1017237 - [abrt] cups-pk-helper-0.2.4-2.fc19: g_variant_valist_new_nnp: Process /usr/libexec/cups-pk-helper-mechanism was killed by signal 5 (SIGTRAP)
[abrt] cups-pk-helper-0.2.4-2.fc19: g_variant_valist_new_nnp: Process /usr/li...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: cups-pk-helper (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:ed7cc71f453b25e7213a225aab9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-09 09:21 EDT by kubrick@fgv6.net
Modified: 2015-02-17 12:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:35:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.77 KB, text/plain)
2013-10-09 09:21 EDT, kubrick@fgv6.net
no flags Details
File: cgroup (155 bytes, text/plain)
2013-10-09 09:21 EDT, kubrick@fgv6.net
no flags Details
File: core_backtrace (13.56 KB, text/plain)
2013-10-09 09:21 EDT, kubrick@fgv6.net
no flags Details
File: dso_list (3.01 KB, text/plain)
2013-10-09 09:21 EDT, kubrick@fgv6.net
no flags Details
File: environ (92 bytes, text/plain)
2013-10-09 09:21 EDT, kubrick@fgv6.net
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-09 09:21 EDT, kubrick@fgv6.net
no flags Details
File: maps (14.98 KB, text/plain)
2013-10-09 09:21 EDT, kubrick@fgv6.net
no flags Details
File: open_fds (340 bytes, text/plain)
2013-10-09 09:21 EDT, kubrick@fgv6.net
no flags Details
File: proc_pid_status (904 bytes, text/plain)
2013-10-09 09:21 EDT, kubrick@fgv6.net
no flags Details

  None (edit)
Description kubrick@fgv6.net 2013-10-09 09:21:02 EDT
Version-Release number of selected component:
cups-pk-helper-0.2.4-2.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/cups-pk-helper-mechanism
crash_function: g_variant_valist_new_nnp
executable:     /usr/libexec/cups-pk-helper-mechanism
kernel:         3.11.1-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            0
var_log_messages: Oct  1 11:55:39 fguerrazltp abrt[31477]: Saved core dump of pid 31473 (/usr/libexec/cups-pk-helper-mechanism) to /var/tmp/abrt/ccpp-2013-10-01-11:55:38-31473 (18501632 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_variant_valist_new_nnp at gvariant.c:4155
 #3 g_variant_valist_new_leaf at gvariant.c:4311
 #4 g_variant_valist_new at gvariant.c:4493
 #6 g_variant_new_va at gvariant.c:4702
 #7 g_variant_new at gvariant.c:4641
 #8 cph_iface_mechanism_complete_devices_get at cph-iface-mechanism.c:6737
 #9 cph_mechanism_devices_get at cups-pk-helper-mechanism.c:704
 #10 ffi_call_unix64 at ../src/x86/unix64.S:76
 #11 ffi_call at ../src/x86/ffi64.c:522
 #12 g_cclosure_marshal_generic at gclosure.c:1454

Potential duplicate: bug 917850
Comment 1 kubrick@fgv6.net 2013-10-09 09:21:07 EDT
Created attachment 809922 [details]
File: backtrace
Comment 2 kubrick@fgv6.net 2013-10-09 09:21:12 EDT
Created attachment 809923 [details]
File: cgroup
Comment 3 kubrick@fgv6.net 2013-10-09 09:21:15 EDT
Created attachment 809924 [details]
File: core_backtrace
Comment 4 kubrick@fgv6.net 2013-10-09 09:21:18 EDT
Created attachment 809925 [details]
File: dso_list
Comment 5 kubrick@fgv6.net 2013-10-09 09:21:21 EDT
Created attachment 809926 [details]
File: environ
Comment 6 kubrick@fgv6.net 2013-10-09 09:21:24 EDT
Created attachment 809927 [details]
File: limits
Comment 7 kubrick@fgv6.net 2013-10-09 09:21:31 EDT
Created attachment 809928 [details]
File: maps
Comment 8 kubrick@fgv6.net 2013-10-09 09:21:37 EDT
Created attachment 809929 [details]
File: open_fds
Comment 9 kubrick@fgv6.net 2013-10-09 09:21:40 EDT
Created attachment 809930 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 15:10:34 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 12:35:09 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.